/* ------------ Welcome Screen -------------------*/
"Welcome to" = "Welcome to";
"Welcome into oneSafe" = "Welcome to oneSafe";
"The only safe that fits in your pocket!" = "The only safe that fits in your pocket!";
"The most beautiful safe ever designed for iPad" = "The most beautiful safe ever designed for iPad!";
"Continue" = "Continue";


/* ------------ iCloud Chooser -------------------*/
"Use iCloud" = "Use iCloud";
"Later" = "Later";

/* ------------ Password Advice -------------------*/
"Protect your data with a strong password!" = "Protect your data with a strong password!";
"With oneSafe your confidential data is safeguarded using the strongest encryption method available today.  Reinforce this protection by carefully choosing a strong password." = "With oneSafe your confidential data is safeguarded using the strongest encryption method available today.  Reinforce this protection by carefully choosing a strong password.";
"Get More Info" = "Get more info";
"Set Password" = "Set password";

/* ------------ Gettings Started -------------------*/
"Your app is being optimized for your device and will be ready in a minute" = "Your app is being optimized for your device and will be ready in a minute.";
"Tips" = "Tips";
"Enter Now" = "Enter now";

"Getting Started" = "Getting started";

"oneSafe lets you keep all your confidential information in a secured way, and store them as gorgeously looking cards." = "oneSafe lets you store all your confidential information in a secure way using stylishly designed card templates.";

"Use the \"+\" button to create your first entries: website, IDs, banking info, loyalty cards, choose among all the templates what you want to create." = "Use the \"+\" button to create your first entries: website passwords, IDs, banking info, loyalty cards; choose the template best suited to the info you want to store.";

"On top of typing your information, take a picture of it! oneSafe will securely store the picture. And you can still use the notes to add any specific information." = "Instead of typing in your information, you can just take a picture of it! oneSafe will securely store the picture and you can still use the reverse-side notes to add any additional info.";

"You can also save documents in your safe, opening them from your emails, your web browser or using iTunes connect" = "You can also save documents in oneSafe, importing them from email, your web browser or using iTunes File Sharing.";

"If you can't find the card template you exactly need, go for the \"Generic\" ones." = "If you can't find the exact card template you need, try one of the \"Generic\" ones.";

"If you can't store all the information you want, use the note, contact and connection tabs" = "If you can't store all the information you want on the front side of the card, use the note, contact and connection tabs on the reverse side.";

"Quickly access to your most useful cards marking them as favorites" = "Quickly access your most useful cards by marking them as favorites.";

"Use the categories to make sure everything is at the right place in your safe. You can create new ones and edit the existing to give your oneSafe a personal touch!" = "Use the categories to make sure all your info is well-organized within oneSafe. Remember, you can create new categories and edit existing ones to give your oneSafe a personal touch!";



/*          Top Toolbar         */
"Add" = "Add";
/* Edit */
"Edit" = "Edit";
/* Search */
"Search" = "Search";
/* Lock */
"Lock" = "Lock";
/* Setting */
"Setting" = "Settings";
/* Help */
"Help" = "Help";
/* Done */
"Done" = "Done";
/* Select all */
"Select All" = "Select all";
/* Select none */
"Select None" = "Select none";
/* Move */
"Move" = "Move";
/* Delete */
"Delete" = "Delete";
/* Delete the card */
"Delete the card" = "Delete the card";
/* Are you sure you want to delete %@ ? */
"Are you sure you want to delete %@ ?" = "Are you sure you want to delete %@?";
/* Delete the items */
"Delete the items" = "Delete the cards";
/* Are you sure you want to delete %d selected items? */
"Are you sure you want to delete %d selected items?" = "Are you sure you want to delete %d selected items?";
/* Change category */
"Change Category" = "Move to:";
/* Search in \"%@\" */
"Search in \"%@\"" = "Search in \"%@\"";


/*          Preview Sets                */
"Card Template" = "New card";
/* Enter search keywords */
"Enter search keywords" = "Enter search keywords";
/* Preview */
"Preview" = "Preview";

/* Section preview */
"0-GENERIC" = "Regular cards" ;
"1-SPECIFIC" = "Most popular templates";

"2-SHOPPING" = "Web shopping";
"3-APPLE" = "Apple";

/* Other suggestions */
"Other Suggestions" = "Other suggestions";

/* Best suggestions */
"Best Suggestions" = "Best suggestions";



/*          Scan Cards/Pictures         */
"Take Picture" = "Take picture";
/* Cancel */
"Cancel" = "Cancel";
/* Move and scale */
"Move and Scale" = "Move and scale";
/* Retake */
"Retake" = "Retake";
/* Use photo */
"Use Photo" = "Use picture";
/* Import from photo library */
"Import from Photo Librairy" = "Import from photo library";
/* No Camera */
"No Camera" = "No camera";
/* This feature is only available on device with camera. */
"This feature is only available on device with camera." = "This feature is available only on devices with a camera.";


/*          Add Document feature         */

"Opening doc in progress.." = "Opening doc in progress...";
/* encrypting... */
"encrypting..." = "encrypting...";
/* Loading document... */
"Loading document..." = "Loading document...";


/*          Edit Items Screen            */
"Favorites" = "Favorites";
/* Share */
"Share" = "Share";
/* Wallpaper */
"Wallpaper" = "Card";
/* DeleteShort */
"DeleteShort" = "Delete";


/*          Edit Items Screen            */
"Secret Thing" = "oneSafe items";
/* Hi */
"Hi" = "Hi";
/* I would like to share this item with you. */
"I would like to share with you this item." = "I would like to share these items with you.";
/* Shared using */
"Shared using" = "Shared using oneSafe";
/* Notes */
"Notes" = "Notes";
/* Contact */
"Contact" = "Contact";
/* Error */
"Error" = "Error";
/* This device cannot send emails. Please set up an account. */
"This device cannot send emails. Please set up an account." = "This device cannot send emails. Please set up an account.";


/*          Edit Items Screen            */
"Item Title" = "Title";
/* "Previous" */
"Previous" = "Previous";
/* "Next" */
"Next" = "Next";
/* Do you want to delete this item? */
"Do you want to delete this item?" = "Do you want to delete this item?";

/*          Edit Items Screen            */
"Name" = "Name";
/* Phone */
"Phone" = "Phone";
/* Mobile */
"Mobile" = "Mobile";
/* Email */
"Email" = "Email";
/* Title */
"Title" = "Title";
/* Website */
"Website" = "Website";
/* Website */
"URL" = "URL";
/* Login */
"Login" = "Login" ;
/* Password */
"Password" = "Password" ;


/*          Edit Items Screen            */
"Use" = "Use";
/* Copy */
"Copy" ="Copy";
/* Terrible */
"Terrible" = "Terrible";
/* Weak */
"Weak" = "Weak";
/* Fair */
"Fair" = "Fair";
/* Good */
"Good" = "Good";
/* Excellent */
"Excellent" = "Excellent";
/* Fantastic */
"Fantastic" = "Fantastic";


/*          Edit Items Screen            */
"Choose Icon" = "Icon";
/* No image */
"No image" = "Clear image";
/* No internet available */
"No internet available" = "No internet available";
/* Page %d */
"Page %d" = "Page %d";
/* No result */
"No result" = "No result";
/* Show more results */
"Show more results" = "Show more results";
/* Image Detail */
"Image Detail" = "Image detail";
/* Use This Image */
"Use This Image" = "Use this image";
/* search google */
"SearchGoogleAddonText" = "logo";


/*          Edit Items Screen            */
"Default" = "Default";
/* "Edit background" */
"Edit Background" = "Change the card";
/* Background category */
"BgCategory_Plain/Simple" = "Plain/Simple";
"BgCategory_HighTech/Geek" = "High tech/Geek";
"BgCategory_Objects" = "Other cards";
"BgCategory_Colorful" = "Colorful";
"BgCategory_CreditCards" = "Credit cards";
"BgCategory_Grayscale" = "Grayscale";
"BgCategory_Others" = "Other";


/*          Edit Items Screen            */
"Private Browser" = "Private browser";
/* Safari */
"Safari" = "Safari";
/* Zoom */
"Zoom" = "Zoom";
/* Call */
"Call" = "Call";
/* Email */
"Email" = "Email";
/* Show */
"Show" = "Show";
/* Hide */
"Hide" = "Hide";


/*          Edit Items Screen            */
"You have 2 URLs stored in this item. The main URL will be opened. Tap directly on the second one if you want otherwise" = "You have 2 URLs stored in this item. The main URL will be opened by default. Otherwise, tap the second one to open it.";
/* Loading... */
"Loading..." = "Loading...";
/* Reset current login/password auto-completion */
"Reset current login/password auto-completion" = "Would you like to remove the current auto-completion links between your card and this webpage?";
/* Reset */
"Reset" = "Reset";
/* oneSafe can't find the server. */
"oneSafe can't find the server." = "oneSafe can't find the server.";
/* oneSafe can't open the url: %@ */
"oneSafe can't open the url: %@" = "oneSafe can't open the url: %@";

/* No link exists yet between your card and this webpage.\nIs the field you just selected your: */
"No link exists yet between your card and this webpage.\nIs the field you just selected your:" = "\nPlease let oneSafe know which information from the card you'd like to use to fill in this field:";
/* None of them */
"None of them" = "None of them";
/* No password information available */
"No password information available" = "No password information available";
/* No login information available */
"No login information available" = "No login information available";


/* --- Help Screen */
"Tap anywhere outside of the card to close it" = "Tap anywhere outside the card to close it";
/* Switch from read-only to edit mode */
"Switch from Read-only to Edit mode" = "Switch from read-only to edit mode";
/* Item Title : it will appear on the main page */
"Item Title : it will appear on the main page" = "Item title: it will appear on the main page";
/* Show this help */
"Show this help" = "Show this help";
/* Add to Favorite */
"Add to Favorite" = "Add to favorites";
/* Share this item by email */
"Share this item by Email" = "Share this item by email";
/* Change the background */
"Change the background" = "Change the background";
/* Touch any field when in read-only mode to see actions available for this item */
"Touch any field when in read-only mode to see actions available for this item" = "Touch any field when in read-only mode to see actions available for this item";
/* When the keyboard appears, use Previous and Next button to move from one field to another */
"When the keyboard appears, use the Previous and Next buttons to move from one field to another" = "When the keyboard appears, use the Previous and Next buttons to move from one field to another";
/* Store extra information in the tab */
"Store extra information  in the Tabs" = "Store extra information in these three tabs";
/* Note: Enter any additional information */
"Note: Enter any additional information" = "Note: enter any additional info";
/* Contact: store extra phone or email information, i.e. number to dial in case of loss */
"Contact: store extra phone or email information. I.E : number to dial in case of loss" = "Contact: store phone numbers, e.g. number to dial in case of loss";
/* Website: extra username, website, i.e. internet bank account link */
"Website: extra username, website. I.E: use it to store your internet banking account" = "Internet: store email addresses, websites, etc.";


/* --- Settings Main Menu */
"Upgrade" = "Get a bigger safe";
/* Rate oneSafe */
"Rate oneSafe" = "Rate oneSafe";
/* Brag on Facebook */
"Brag on Facebook" = "Brag on Facebook";
/* Security Settings */
"Security Settings" = "Security settings";
/* Change unlock code */
"Change Unlock Code" = "Change unlock code";
/* Auto-lock */
"Auto-lock" = "Auto-lock";
/* Password Change Frequency */
"Password Change Frequency" = "Password reminder";
/* AutoDestruct Title */
"Autodestruct Settting" = "Self-destruction";
/* ON */
"ON" = "Activated";
/* OFF */
"OFF" = "Disabled";
/* Security Advice */
"Security Advice" = "Security tips";
/* Backup */
"Backup" = "Backup";
/* About oneSafe */
"About oneSafe" = "About oneSafe";
/* About oneSafe Es*/
"About oneSafe Es" = "About oneSafe Es";
/* Usage statistics */
"Usage Statistics" = "Usage statistics";
/* Close */
"Close" = "Close";

/* --- Brag on Facebook */
"Enter your message:" = "Enter your message";
/* oneSafe is a product of Lunabee! */
"oneSafe is a product of Lunabee!" = "oneSafe is an app for iPhone and iPad that allows you to store all your personal information in one place with complete security. Credit card numbers and entry codes.  Usernames and passwords.  All your confidential information, all in one place.";
/* Connect to oneSafe */
"Connect to oneSafe" = "Try oneSafe";
/* oneSafe is AWESOME! */
"oneSafe is AWESOME!" = "oneSafe - One place. Totally safe. Fort Knox in your pocket!";

/* --- Change unlock code */

"Password Tips" = "Password tips";
/* Setup Password */
"Setup Password" = "Set up password";

/* Unlock security */
"Unlock security" = "Unlock security";
/* Unlock with a PIN, password or pattern */
"Unlock with a PIN, Password or Pattern" = "Unlock with a PIN, password or pattern";
/* PIN */
"PIN" = "PIN";
/* Enter a 4 digit PIN to unlock */
"Enter a 4 digit PIN to unlock" = "Enter a 4-digit PIN to unlock";
/* Password */
"Password" = "Password";
/* Enter a password to unlock */
"Enter a password to unlock" = "Enter a password to unlock";
/* Pattern */
"Pattern" = "Pattern";
/* Draw a visual pattern to unlock */
"Draw a visual pattern to unlock" = "Draw a visual pattern to unlock";
/* Enter your passcode */
"Enter your passcode" = "Enter your passcode";
/* Confirmation */
"Confirmation" = "Confirmation";
/* Re-enter your passcode */
"Re-enter your passcode" = "Re-enter your passcode";
/* Passcodes did not match. Try again. */
"Passcodes did not match. Try again" = "Passcodes did not match. Try again.";

/* Secret question */
"Define secret questions" = "Define secret questions";
/* Your password has been set up.\n Would you like to define two personal questions that can be used to reset your password? */
"Your password has been set-up.\n Would you like to define 2 personal questions that can be used to reset your password ?" = "Your password has been set up.\nWould you like to define two personal questions that can be used to reset your password?";
/* Yes */
"Yes" = "Yes";
/* No */
"No" = "No";
/* Q: */
"Q:" = "Q:";
/* A: */
"A:" = "A:";
/* Create your first Q&A */
"Create your first Q&A" = "Create your first Q&A";
/* Create your second Q&A */
"Create your second Q&A" = "Create your second Q&A";
/* Type here your secret question */
"Type here your Secret Question" = "Type your secret question here.";
/* Type here your answer */
"Type here your Answer" = "Type your answer here.";
/* Question not valid */
"Question not valide" = "Not a valid question";
/* Answer not valid */
"Answer not valide" = "Not a valid answer";

/* --- Auto-lock */
"After how much time of inactivity would you like oneSafe to lock the door?" = "After how much time of inactivity would you like oneSafe to lock?";
/* Time */
"30 Seconds" = "30 seconds";
"2 Minutes" = "2 minutes";
"5 Minutes" = "5 minutes";
"10 Minutes" = "10 minutes";
"15 Minutes" = "15 minutes";
/* Never */
"Never" = "Never";

/* --- Reminder password */
"How often would you like oneSafe to remind you to change your password?" = "How often would you like oneSafe to remind you to change your password?";
/* 1 week */
"1 week" = "Every week";
/* 1 week */
"2 weeks" = "Every 2 weeks";
/* 1 month */
"1 month" = "Every month";
/* 3 months */
"3 months" = "Every 3 months";
/* 6 months */
"6 months" = "Every 6 months";
/* Reminder */
"Reminder" = "Reminder";
/* Your password has expired, would you like to change it? */
"Your password has expired, would you like to change it?" = "For security reasons, you should change your password on a regular basis. Do you want to do it now?";


/* --- Self-destruction */
"AutoDestruct Explanation" = "To make oneSafe even safer, you can choose to activate the self-destruction option. This will automatically erase all your data after three unsuccessful attempts to open your safe, along with wrong answers to your two personal questions, if you defined them.\nWarning! The self-destruction process can't be undone!";
/* Activate auto-destruction */
"Activate auto-destruction" = "Activate self-destruction";


/* --- Backup */
"Backup Service" = "Backup service";
/* Backup/Restore over Wifi */
"Backup/Restore over Wifi" = "Backup/Restore over Wi-Fi";
/* Note: Your iPad/iPhone must be connected to the same local network as your computer */
"Note : Your Ipad/Iphone must be connected to the same local network" = "Note: Your iPad/iPhone must be connected to the same local network as your computer.";
/* No Wifi connection available! */
"No Wifi connection available!" = "No Wi-Fi connection available!";

/* Export backup */
"Export Backup" = "Export backup";
/* Import backup */
"Import Backup" = "Import backup";
/* Advanced setup */
"Advanced Setup" = "Advanced setup";
/* Encryption key */
"Encryption Key" = "Encryption key";
/* For security, your backup will be encrypted.\nNote: this key will be necessary to restore it. */
"For serucirty sake, your backup will be encrypted.\nNote: this key will be necessary to restore it." = "For security, your backup will be encrypted.\nThis key will be necessary to restore it.";
/* Enter key */
"Enter Key" = "Enter key";
/* Security level: */
"Security Level:" = "Security level:";
/* OK */
"OK" = "OK";
/* Wifi access */
"Wifi access" = "Wi-Fi access";
/* Getting IP address ... */
"Getting IP address ..." = "Getting IP address ...";
/* Backup creation */
"Backup Creation" = "Backup creation";
/* Backup is being prepared ... */
"Backup is beeing prepared ..." = "Backup is being prepared ...";
/* Starting Wifi service... */
"Starting Wifi service..." = "Starting Wi-Fi service...";
/* Your backup is ready for download.\nOpen your browser at: */
"Your backup is ready for download.\nOpen your browser at:" = "Your backup is ready for download.\nOpen your browser at:";

/* Import */
"Import" = "Import";
/* Wifi Upload */
"Wifi Upload" = "Wi-Fi upload";
/* Please open your browser and upload your backup at this address: */
"Please open your browser and upload your backup at this address:" = "On your computer, please open your browser and upload your backup at this address:";
/* Uploading... */
"Uploading..." = "Uploading...";
/* Please upload your backup*/
"Please upload your backup" = "Please upload your backup.";
/* File must have .osbk extension. Please try again. */
"File must have .osbk extension. Please try again." = "File must have \".osbk\" extension. Please try again.";
/* File has been uploaded. Please return to iPad/iPhone to finish restoring your backup. */
"File has been uploaded. Please return to iPad/Iphone to finish restoring your backup" = "File has been uploaded. Please return to iPad/iPhone to finish restoring your backup.";
/* File uploaded is not valid. Please upload the correct backup file. */
"File uploaded is not a valid. Please upload the correct backup file." = "File uploaded is not valid. Please upload a valid backup file.";
/* Restore backup */
"Restore Backup" = "Restore backup";
/* Your backup has been successfully loaded. */
"Your backup has been successfully loaded." = "Your backup has been successfully loaded.";
/* Uploaded file is invalid */
"Uploaded File is invalid" = "The file you uploaded is not valid.";
/* Upload another file */
"Upload another file" = "Upload another file";
/* Date: */
"Date" = "Date";
/* Backup size: */
"Backup Size" = "Backup size";
/* The encryption key is invalid. */
"The Encryption Key is invalid." = "The encryption key is invalid.";
/* Warning */
"Warning" = "Warning";
/* Do you want to restore your backup? Your current data will be lost permanently! */
"Do you want to restore your backup? Your current data will be lost permanently!" = "Do you want to restore your backup? Your current data will be lost permanently!";
/* Restore */
"Restore" = "Restore";
/* Restoration in progress */
"Restoration in process" = "Restoration in progress";
/* Notice */
"Notice" = "Notice";
/* Your collection of items has been restored */
"Your collection of items has been restored" = "Your collection of items has been restored.";
/* HTTP port: */
"HTTP port:" = "HTTP port:";
/* The HTTP port %d is not available on your network */
"The HTTP port %d is not available on your network" = "The HTTP port %d is not available on your network.";


/* --- About */
"Demo Edition" = "Free edition";
/* Universal Edition */
"Universal Edition" = "Universal edition";
/* iPhone Edition */
"iPhone Edition" = "iPhone edition";
/* iPad Edition */
"iPad Edition" = "iPad edition";

/* Lunabee webSite */
"Lunabee WebSite" = "Lunabee website";
/* "Subscribe to oneSafe mailing list" */
"Subscribe to oneSafe mailing list" = "Keep in touch!";
/* Give us your feedback */
"Give us your feedback" = "Give us your feedback";
/* oneSafe feedback */
"Feedback oneSafe" = "oneSafe feedback";
/* Thanks */
"Thanks" = "Thanks";
/* Report bug */
"Report Bug" = "Report a bug";
/* Report bugs to oneSafe */
"Report Bug for oneSafe" = "Bug report";


/* --- Statistics */
"Usage Stats" = "Usage stats";
/* %i categories */
"%i categories" = "%i categories";
/* %i items */
"%i items" = "%i items";
/* %i items in Favorites */
"%i items in favorite" = "%i items in Favorites";
/* Size: %@ */
"Size: %@" = "Size: %@";
/* Modified on: %@ */
"Modified on: %@" = "Modified on: %@";
/* %1.1f GB */
"%1.1f GB" = "%1.1f GB";
/* %1.1f KB */
"%1.1f KB" = "%1.1f KB";
/* %1.1f MB */
"%1.1f MB" = "%1.1f MB";
/* %i bytes */
"%i bytes" = "%i bytes";
/* User Database */
"User Database" = "User database";
/* Config Database */
"Config Database" = "Configuration database";
/* Upgraded on: %@ */
"Upgraded on: %@" = "Upgraded on: %@";


/*             Edit Categories          */
"Category" = "Category";
/* New */
"New" = "New";
/* Detail */
"Detail" = "Detail";
/* Category title */
"Category Title" = "Category title";
/* New category */
"New Category" = "New category";
/* Description of the category */
"Description of the category" = "Description of the category";
/* Choose background */
"Choose Background" = "Choose a motif for this category";
/* Background */
"Background" = "Motif";
/* Master code protected */
"Master Code Protected"= "Protected by a password";

/* %@ contains %d card.\nAre you sure you want to delete this category? */
"%@ contains %d card.\nAre you sure you want to delete this category?" ="The category %@ contains %d item that will be lost.\nAre you sure you want to delete it?";
/* %@ contains %d cards.\nAre you sure you want to delete this category? */
"%@ contains %d cards.\nAre you sure you want to delete this category?" = "The category %@ is not empty. %d items will be lost.\nAre you sure you want to delete it?";

/* Add a first card */
"Add a first Card" = "Add a first card";
/* This is a customized category */
"This is my custom category" = "This is a customized category.";


/*             Protected Category       */
"This is a highly sercured area./nA password is requiered" = "This is a highly secure area protected by a second password to keep your most valuable information safe." ;
/* Enter */
"Enter" = "Enter";
/* Setup password */
"Setup Password" = "Set up password";


/*             Upgrade Screen           */
"Thank you for buying oneSafe. If you enjoy using oneSafe, would you mind taking a moment to rate it? It won't take you more than a minute. Thanks for your support!" = "Thank you for buying oneSafe. If you enjoy using oneSafe, would you mind taking a moment to rate it? It won't take you more than a minute. Thanks for your support!";

/* Thank you! */
"Thank you!" = "Thank you!";
/* Rate oneSafe! */
"Rate oneSafe!" = "Rate it!";

/* Dismiss */
"Dismiss" = "Dismiss";


/*             Login screen, lock and self-destruction           */
"Wrong Passcode" = "Wrong passcode";
/* Second attempt. */
"Second attempt." = "Second attempt";
/* Last attempt. */
"Last attempt." = "Last attempt";
/* Try again */
"Try again" = "Try again";
/* Answer secret questions */
"Answer secret questions" = "Answer your secret questions.";
/* Answer this first question */
"Answer this first question" = "Answer this first question.";
/* Answer this second question */
"Answer this second question" ="Answer this second question.";
/* Correct answer */
"Good answer" = "Correct answer";
/* Your password has been reset */
"Your password has been reset" = "Your password has been reset.";

/* Temporary lock */
"Temporary Lock" = "Temporary lock";
/* Still %d s. */
"Still %d s." = "Remaining time:%d s.";

/* Autodestrion has been triggered */
"Autodestrion has been triggered" = "Self-destruction has been triggered!";
/* The database along with the encrypted files have been destroyed */
"The database along with the encrypted files have been destroyed" = "All data stored in oneSafe is being erased.";
/* AutoDestruction Completed! */
"AutoDestruction Completed!" = "Self-destruction complete!";
/* oneSafe Database has been autodestroyed.\nPlease reconfigure a new password */
"oneSafe Database has been autodestroyed.\nPlease reconfigure a new password" = "All the information stored in oneSafe has been erased.\nPlease configure a new password. You can also refer to the security tips.";



/*                      Misc                        */
"New templates have been added to your oneSafe. Enjoy!" = "Your configuration has been upgraded. Enjoy!";


/*                      Bug Report & Feedback                        */
"Dear user" = "Dear user";
"We hope you're enjoying using oneSafe as much as we enjoyed building it!<br/>We'd love to hear from you and improve the quality of our App. If you found a bug, please help us fixing it by letting us know more about this issue:" = "We hope you enjoy using oneSafe as much as we enjoyed building it!<br/>We'd love to hear from you and improve the quality of our app. If you’ve found a bug, please help us fix it by letting us know more about the issue:";
"Device" = "Device";
"oneSafe version" = "oneSafe version";
"iOS version" = "iOS version";
"Bug description" = "Bug description";
"Actions leading to the bug" = "Actions leading to the bug";
"oneSafe Team" = "<b>oneSafe</b> Team";

"We hope you're enjoying using oneSafe as much as we enjoyed building it!<br/>We'd love to hear from you and improve the features of our App. If you have an idea you'd like to see in our product, please let us know:" = "We hope you enjoy using oneSafe as much as we enjoyed building it!<br/>We'd love to hear from you and improve the features of our app. If you have an idea you'd like to see in our product, please let us know:";
"Feature you'd like to see in oneSafe" = "Feature you'd like to see in oneSafe";


/* Message prompted before importing multiple files */
"Do you want to import %d files?" = "Do you want to import %d files?";
/* Message prompted before importing 1 file named %@ */
"Do you want to import %@?" = "Do you want to import %@?";
/* "Yes, import" */
"Yes, import" = "Yes, import";
/* import document */
"Import in ..." ="Import in ...";
/* Save */
"Save" = "Save";

/* Conflicts category */
"Conflicts" = "Conflicts";

/* edit section category button title */
"Section Order" = "Re-order sections";
/* category management */
"Smart View" = "Smart View";
/* No Category is selected */
"No Category is selected." = "No category is selected";

/* Key requiered for iCloud */
"Authenticate" = "Authenticate";
"Authentication required" = "Authentication required";

/* This card has been created with another device, please enter the password for this device */
"This card has been created with another device, please enter the password for this device" = "This item was created with another device. Please enter the password for that device.";
/* Generating previews... */
"Generating previews..." = "Generating previews...";

/* button title to change password on Private Category */
"Change Password" = "Change password";
/* setup new password after answering the secret questions */
"You answered correctly the secret question, please set up your new password." = "You answered the secret questions correctly.  Please set up your new password.";

/* "Cards stored in a protected category can't be flagged as Favorites" */
"Cards stored in a protected category can't be flagged as Favorites" = "Cards stored in a protected category can't be flagged as favorites.";

"iCloud is now available for oneSafe. Would you like to use it?" = "iCloud is now available for oneSafe. Would you like to use it?";


/* No iCloud account is available on this device */
"No iCloud account is available on this device" = "You need to configure an iCloud account in your device settings to be able to use iCloud for oneSafe." ;

"Remove iCloud data" = "Remove iCloud data";
"iCloud Settting" = "iCloud";

/* iCloud account is not available on this device anymore */
"iCloud account is not available on this device anymore" = "Your iCloud account has been removed. It has been deactivated for oneSafe.";

/*- Conflicts springboard help message */
"This view is showing you items belonging to an invalid category caused by an unresolved iCloud merge.\n Please move the cards to the proper category." = "Due to an unresolved iCloud merge, these cards have no category anymore. From this view, you can easily move them to the correct category.";

/*- secret questions */
"Neither the question nor the answer can be empty." = "Neither the question nor the answer field can be empty.";


/* getting started button */
"Get Started" = "Get started";

/* unexpected error prompted on writting/encryption issue */
"An error occured during encryption operation" = "An error occurred during the encryption process.";

/* Diaporama */
"Diaporama" = "Full screen";

/* Actions: menu for iPad */
"Actions" = "Actions";


/* description for sharing by email feature */
"%d selected items will be archived and send by email.\n We recommand you add a pasword to protect them during the transportation." = "%d selected item(s) will be archived and sent by email.\nYou can add a password for the archive if you like.";

/* waiting message on sharing file preparation */
"preparing..." = "Preparing...";

/* waiting message on sharing file preparation when zipping */
"compressing..." = "Archiving...";

/* waiting message on sharing file preparation after zipping */
"composing email..." = "Composing email...";

/*name of the Zip file used when sharing cards */
"cardSet" ="Cards";

/* CRITICAL ERROR MESSAGE */
"No encryption key is available for this item" = "Can’t find an encryption key for this item.";
"Your are not authenticated, please restart your application" = "Authentication issue: please restart the application.";
"No encryption key is available for this item in the cloud" = "Can’t find an encryption key for this item in iCloud.";

/* settings About */
"About %@" = "About %@";
"App Web Site" = "App website";

/* ImagePicker Custom */
"Select Items" = "Select items";
"1 item selected" = "1 item selected";
"%d items selected" = "%d items selected";

/* Photo Library */
"Photo Library is not available" = "Photo library is not available";
"To allow the access to the photo library, you must turn on the location services for oneSafe on your %@ settings." = "Please go to your %@ settings, enter the privacy section and enable oneSafe to access your photo library.";
"Unknown reason" = "Unknown reason";
"No Photos in your library" = "No photo in your library";

/* button title + title of the popover root section of the photo librairy view*/
"Library" ="Library";

/* Intro screen add-on */
"Your beautiful, secured photo album" = "Secure vault for pictures and videos";
"Your app is now ready. Press Enter to get started." = "Your app is now ready. Press Enter to get started.";

/* error message : we don't translate as the email content must be in english or French */
"iCloud Status" = "iCloud status";
"Activated" ="Activated";
"Not Activated" = "Not activated";
"Key Status" = "Key status";

/* action Menu */
"Edit Infos" = "Edit info";
"Open in..." = "Open in...";
"Print" = "Print";
"Export to iPhoto Library" = "Export to photo library";
"Export Successful" = "Export successful";

/* Key Stat Information */
"Key Info" = "Key info";
/* detail Info */
"Updated:" = "Updated";
"Type" = "Type";
"Name:" = "Name";
"Not Available" = "Not on iCloud";

/* Setting menu entry, titles navigation */
"Break-in Report" = "Break-in report";
"Monitor break-in attempts" = "Monitor break-in attempts";

/* Info texts */
"Activate the break-in attempts monitoring to check if anyone try to break into your safe." = "Activate the monitoring and see if anyone tried to break into your safe. The number of new attempts is shown on the app icon.";

"No break-in attempt yet. That's good!" = "No break-in attempt yet.";
"Someone tried to break-into your safe. Beware!" = "Be vigilant! Someone tried to break into your safe.";


/*Wrong passord logs in settings*/
"Today" = "Today";
"This Week" = "This week";
"Before" = "Before";

"Clear Logs" = "Clear logs";

/* String prefixing the wrong code on the item list and detail */
"Code : " = "Passcode: ";

/*texts in alert view poped by detail Break-In log view*/
"Export" = "Export";

"Do you want to add the picture to your Photo Roll ?" = "Export the picture to your photo roll?";
"Do you want to delete this Break-In Attempt" ="Delete this attempt?";

/**************** decoy password *******************/
"Decoy Password" = "Decoy safe";

"Enter your Fake Safe passcode" = "Define your decoy safe passcode.";
"Re-enter your Fake Safe passcode" = "Re-enter your decoy safe passcode.";

"Already in use" = "Already in use";
"The password is already set as Main Password" = "You can't use the same passcodes for the real and the decoy safe.";

"Change Decoy Password" = "Change decoy passcode";


/**************** Import from USB *******************/


"No files are available in oneSafe document Folder. Connect your device to iTunes, and add file in the iTunes Sharing section." = "There is no file in the document folder.\nYou can add files using iTunes File Sharing.";

"File format not supported"="File format not supported";

/*import From USB stuff */
"importing ..." = "importing ...";
"imported"= "imported";

/*Import message */
"oneSafe will import and encrypt:"="oneSafe will import and encrypt:";
/*SINGULAR WORD */
"card"="Card";
"picture"="Picture";
"video"="Video";
"file"="File";
"PDF"="PDF document";
/*PLURAL WORD */
"cards"="Cards";
"pictures"="Pictures";
"videos"="Videos";
"files"="Files";
"PDFs"="PDF documents";

/**************** Advanced Security *******************/
"Advanced Security" = "Advanced security";
"Encryption" = "Encryption";
"Hardware Encryption" = "Hardware encryption";
"Note: this type of security is activated if a passcode is defined at device level" = "Note: hardware encryption is activated if you defined a passcode in your device settings.";

"AES 256 Encryption" = "AES 256 encryption";
"Maximum size (Mo)" = "Maximum size (MB)";
"Limit above which attached files are not encrypted" = "Limit above which files are not encrypted.";

"Value incorrect" = "Incorrect value";

"Those new encryption options will apply to new item" = "New encryption settings will apply to new item.";

"You have setup a limit above the recommanded size for this device.\n Encrypting large file is process and memory consuming. This will slow down and may cause unexpected crash." = "You have set up a limit above the recommended size.\nThis will slow down imports and may cause unexpected crashes.";

/**************** Misc *******************/

"Documentation" = "User's Guide";

/* Error message if Facebook and no internet */
"You require an internet connection via WiFi or cellular network." = "An internet connection is required.";

/* Help text when category is empty */
"Touch to add content" = "Touch to add content";

/*protection again unexpected move or delete (thumbnail creation, file missing,...) */
"This operation cannot be completed because of other action in progress. Try later" ="This operation cannot be completed because of another action in progress. Please try later.";

"Rate on App Store" = "Rate on App Store";

/**************** oneSafe 1.2 add-on 2 *******************/
"by Email"= "Send by email";
"to Photo Library"="Export to library";
"to iTunes Documents"="Export to iTunes";
/*-- Export single item */
"Share by Email"="Send by email";
"Export to iTunes Documents"="Export to iTunes";

/*export */
"%i items exported succefully" = "%i items exported successfully";
"%i items exported successfully, %i items cannot be exported:%@"="%i items exported successfully.  %i items cannot be exported:%@";

/*-- Keys: */
"Keys" = "Keys";
"Key:" = "Key";
"Device ID:" = "Device";

/*-- title when import from library */
"Library" ="Library";

/**************** oneSafe 1.2 add-on 3 *******************/

"Caution !" = "Caution!";

"This operation will erase all oneSafe's content from your iCloud account. Please make sure that:\n\n1. You run this process on all your devices at the same time.\n\n2. You saved your iCloud content within the previous step or before."  = "This operation will erase all oneSafe's content from your iCloud account. Please make sure that:\n\n1. You run this process on all your iDevices at the same time.\n\n2. The items you want to save are not stored in the iCloud section.";

/**************** oneSafe 1.2 add-on 3 *******************/

"Add to Favorites" = "Add to Favorites";
"Remove from Favorites" = "Remove from Favorites";

/* Duplicate an item */
"Duplicate item" ="Duplicate";
"See the actions available for this item" = "See the actions available for this item";


/* ---- New Menu ------ */

"New Card" = "New card";

"Templates" = "Templates";

"Using a template" = "Using a template";

"Wallet & Admin" = "Wallet & admin";
"Cards, IDs, bank account, ..." = "Cards, IDs, bank accounts, ...";

"Username / Password" = "Username / password";
"Web accounts, Emails, ..." = "Web accounts, emails, ...";

"All Purpose Templates" = "All purpose templates";

"Search a Template" = "Search for a template";

/* -- */
"Using your camera" = "Using your camera";

"Scan a card" = "Scan a card";
"Take a photo of a card" = "Take a photo of a card";

"Photo or Video" = "Photo or video";

/* -- */
"Import items" = "Import items";

"iTunes sharing" = "iTunes File Sharing";
"Documents from your computer" = "Documents from your computer";

"From your photo library" = "From your photo library";

/* Copy action */
"Copy to" ="Copy to";

/* ---- New iCloud Settings ---- */

"Synchronization" = "Synchronization";

/* Main Page */
"You can use iCloud to synchronize information across your devices." = "You can use iCloud to synchronize information across all your iDevices.";

/* Use iCloud */
"To sync your info across all your iOS devices" = "To sync info across all your iOS devices";

"Troubleshooting" = "Troubleshooting";

/* Stop iCloud */
"Stop iCloud" = "Stop iCloud";
"To complete iCloud shut down, the App has to be restared." = "To complete iCloud shutdown, the app has to be restarted.";
"Close the App" = "Close the app";

/* Start iCloud */
"iCloud is started" = "iCloud is activated";

"You now have a new 'iCloud' section in your safe, all items moved or created under this section will be synchronized across your devices."="You now have a new \"iCloud\" section in your safe.  All items moved to or created under this section will be synchronized across all your iDevices.";

"Note: the synchronization is automatic but may take a few moment" = "Note: The synchronization is automatic but may take a few moments.";
"OK, return to oneSafe" = "OK, return to oneSafe";

"Warning: data under the iCloud section are not stored locally on your device. Consequently, they won't be saved as part of your device automated backup." = "Warning: Data stored under the iCloud section is not stored locally on your device. Consequently, it won't be saved as part of your device’s automated backup.";

/* Troubleshooting */
"Data Recovery" = "Data recovery";
"Try to recover data form a corrupted iCloud database" = "Try to recover data from a corrupted iCloud database.";

"Reset oneSafe iCloud" = "Reset iCloud for oneSafe";

"iCloud Reset" = "Reset iCloud";
"Clean iCloud account. All data under the iCloud section will be lost" = "Clean iCloud account. All data under the iCloud section will be lost.";

/* Data Recovery */
"Data Recovery" = "Data recovery";

"Analyzing iCloud database..." = "Analyzing iCloud database...";
"%d items have been found. Do you want to save them into your %@ section?" = "%d items have been found. Do you want to save them in your %@ section?";

"Yes, copy" = "Yes, copy";

"No information can be retrieved from the iCloud database." = "No information can be retrieved from the iCloud database.";

"Recovery Complete" = "Recovery complete";
"Copy in progress..." = "Copy in progress...";
"Copy successfully completed!" = "Copy successfully completed.";


/* copy from previous */
"This process will remove all your data from iCloud and must only be used if you encountered issue with iCloud\nAre you sure you want to continue?" = "This process will erase all your data from iCloud and must be used only if you encountered issues.\nAre you sure you want to continue?";

/* Step 1 / 2 */
"Step 1 / 2" = "Step 1 / 2";
"Caution !" = "Caution!";

"This operation will erase all oneSafe's content from your iCloud account. Please make sure that:\n\n1. You run this process on all your devices at the same time.\n\n2. You moved the items you want to keep out of the iCloud section."="This operation will erase all oneSafe's content from your iCloud account. Please make sure that:\n\n1. You run this process on all your iDevices at the same time.\n\n2. The items you want to save are not stored in the iCloud section.";

"Are all your devices currently at step 1 or 2?" = "Before continuing, all your iDevices must be at step 1 or 2.";
"Reset iCloud" = "Reset iCloud";

/* Step 2 / 2 */
"All your iCloud data have been erased succesfully.\n\nPlease make sure to do the same on all other devices before restarting iCloud."="All your iCloud data has been erased successfully.\n\nPlease make sure to do the same on all your other iDevices before restarting iCloud.";

"Step 2 / 2" = "Step 2 / 2";

"Restart iCloud" = "Restart iCloud";

"Are all your devices currently at 2?" = "Before restarting iCloud, all your iDevices must be at step 2.";

/* Reset Complete */
"Reset Complete" = "Reset complete";
"iCloud has been succesfully restarted.\nUse the iCloud section to store the items to be shared with other iOS devices."= "iCloud has been successfully restarted.\nUse the iCloud section to store the items to be shared with your other iDevices.";

/* Backup First Screen */
"Select the action you want to perform" = "Select the action you want to perform.";
"Export" = "Export";
"Data in a file on your computer" = "Data in a backup file";
"Import" = "Import";
"Data from a backup file" = "Data from a backup file";

/* Backup Export Section Chooser */
"Select Section" = "Section";
"Choose the section you would like to backup"= "Choose the section you wish to back up.";
"%d categories,%d cards" = "%d categories, %d cards";
"The section you selected is going to create a large backup (%@).\nWe recommand you move large files like videos.\nIf you decide to go on, be aware that the backup generation may take a very long time" = "The section you selected is going to create a large backup file (%@).\nWe recommend that you move out large files like videos.\nIf you decide to proceed, be aware that the backup generation may take a long time.";

/* Enter a Key */
"Enter a Key" = "Enter a key";

/* Export File: last step of the export */

"Export File" = "Export file";
"Backup succesfully generated:"="Backup successfully generated:";
"Export to iTunes"="Export to iTunes";
"Export via Wifi"="Export via Wi-Fi";
"Send by Email" = "Send by email";

/* Warning on the backup size */
"The backup file is large (%@).\nYou should use the \"Export to iTunes\" option." = "The backup file is large (%@).\nYou should use the \"Export to iTunes\" option.";

/* iTunes Export */
"Your backup is now available in your iTunes sharing folder.\nYou can access this folder from iTunes on your computer." = "Your backup is now available in your iTunes File Sharing folder.\nYou can access this folder from iTunes on your computer.";
"exporting..."="exporting...";

/* Backup WiFi export */
"Note: keep this screen open till your backup is fully downloaded on your computer" = "Note: Keep this screen open until your backup is fully downloaded on your computer.";

/* Backup by email */
"oneSafe Backup"="oneSafe backup";
"To restore this backup, open the attachment in oneSafe, from your iPad or iPhone." = "To restore this backup, open the attachment from your email into oneSafe on your iPad or iPhone.";

/* Upload Backup */
"Upload backup" = "Upload backup";
"Select an option to load your backup" = "Select an option to upload your backup.";
"Upload from iTunes" = "Upload from iTunes";
"Upload via Wifi" = "Upload via Wi-Fi";


/* Available backup */
"Available files" = "Available files";
"Select the backup file you want to import" = "Select the backup file you want to import.";
"No backup files (.osbk) available.\nYou can add backup files using iTunes on your computer." = "No backup files (.osbk) available.\nYou can add backup files using iTunes File Sharing on your computer.";

/* WiFi upload */
"Note: this screen will automatically move to the next one once the file is loaded" = "Note: This screen will automatically move to the next one once the file is uploaded.";

/* Open backup file: */
"Open backup file" = "Open backup file";
"Please provide the encryption key asociated with this backup" = "Please provide the encryption key associated with this backup.";

"Your backup has been successully downloaded"= "Your backup has been successfully downloaded.";


/* Import */
"Your backup contains:" = "Your backup contains:";
"No category"="No category";
"1 category"="1 category";
"%i categories"="%i categories";
"categories"="categories";
"No card"="No item";
"1 card"="1 item";
"%i cards"="%i items";

"How would you like to use the content of this backup ?" = "How would you like to use the content of this backup?";

"Append" = "Append";
"Will add to your current content" = "Will add to your current content.";

"Replace" = "Replace";
"Will replace your current content" = "Will replace your current content.";

/* When open a backup into oneSafe */
"oneSafe will import and restore a backup file" = "Do you want to import and restore this backup file?";

/* import from usb . error subtitle for backup file */
"Backup file: go in setting>backup to import" = "Backup file. Import it via the Settings.";

/* description of file type category */
"files not supported" = "Files not supported";
"file not supported" = "Files not supported";

/* Decoy Safe warning when turn it OFF */
"Are you sure you want to turn OFF the decoy password ? You won't be able to access the decoy safe." = "Are you sure you want to turn OFF the decoy password? You won't be able to access the decoy safe.";

/* Sounds */
"Activate if you want the App to play sounds" = "Activate if you want the app to play sounds.";
"Sounds" = "Sounds";

/* Change password error when used as decoy password */
"The password is already set as Decoy Password" = "That passcode is already set as the decoy passcode.";

/* ------------- version 2.0 addon -------------*/
"The encryption key can't be accessed from iCloud. Check you network connection and try again" = "The encryption key can't be accessed from iCloud. Please check your network connection and try again.";

"oneSafe has been upgraded to a new data structure. Please make sure your other devices are upgraded to keep iCloud synchronizing properly."="oneSafe has been upgraded to a new data structure. Please make sure your other iDevices are upgraded to keep iCloud synchronizing properly.";

"More information"="More information";
"Error Log" = "Error log";

"This process will erase all your data from iCloud.\nAre you sure you want to continue?"="This process will erase all your data from iCloud.\nAre you sure you want to continue?";

"Force Synchronize" = "Force Synchronization";
"Force Refresh" = "Synchronize";
"Although synchronization is automated, you can force it pressing this button" = "Although synchronization is automated, you can force it by pressing this button.";

/*title when removing previous unecessary data from iCloud */
"cleaning..."="Cleaning...";

"Your iCloud account is containing some legacy 1.X data. This data can be deleted if all your devices have been upgraded to 2.X.\nAre you sure you want to continue?"="Your iCloud account contains some legacy 1.X data. This data can be deleted if all your iDevices have been upgraded to 2.X.\nAre you sure you want to continue?";

/* ------------- version 2.0.3 -------------*/
"Capture the other side?" = "Capture the other side?";

/* ------------- version 2.0.2 addon -------------*/

"Rebuild Cache" = "Rebuild cache";
"Remove cache and rebuild it from iCloud" = "Remove cache and rebuild it from iCloud.";
"Rebuilding cache..." = "Rebuilding cache...";

"Reminder Frequency" = "Reminder frequency";
"How often would you like oneSafe to remind you to backup your data?"="How often would you like oneSafe to remind you to back up your data?";

"Backup Reminder"="Backup reminder";
"Your data are important, please take the time to back them up." = "Your data is important. Please take the time to back it up.";
"\nLast time you made a backup was %i days ago." = "\nThe last time you made a backup was %i days ago.";
"Backup now" = "Back up now";
"Thanks, I'll do it later" = "Thanks, I'll do it later.";


/* ------------- version 2.0.4 addon -------------*/
"Image" = "Image";
"Suggestions" = "Suggestions";
"More" = "More";

"Please allow oneSafe to access your library"  = "Please allow oneSafe to access your library";

"Facebook Page" = "Facebook Page";

"Additional Templates" = "Additional Templates";
"Select the additional, country specific, templates you wish to add:" = "Select the additional country-specific templates you wish to add.";

"Suggest other templates" = "Suggest other templates";

/* Combination lock wheel */
"Combination lock wheel" = "Combination lock wheel";
"Rotate the wheel to unlock" = "Rotate the wheel to unlock";

/* TRI-PIN */
"TRI-PIN" = "TRI-PIN";
"The most secure PIN technology ever" = "The most secure PIN technology ever";

/*Used to be "Unlock with a PIN, ... */
"Choose your passcode type" = "Choose your passcode type";

/* Credit Page */
"oneSafe Team" = "oneSafe Team";
"TRI-PIN system" = "TRI-PIN system";
"TRI-PIN is licensed by Glynn Reynolds, patent pending." = "TRI-PIN is licensed by Glynn Reynolds, patent pending.";

"Internationalization" = "Internationalization";

/* Password shown when login with TRI-PIN */
"n/a" = "n/a";


/*Title of item Card when no encryption key is available */
"Data not available" = "Data not available";

/* -- last modified / created stuffs: */
"Created on" ="Created on";

"Modified" ="Modified on";

"Modified %i days ago" = "Modified %i days ago" ;

"Modified today" = "Modified today";
"Modified yesteday" = "Modified yesteday";
"Modified this week" = "Modified this week";
"Modified this month" = "Modified this month";

"Your iCloud account has changed or has been desactivated. oneSafe is therefore not connected to iCloud anymore"= "Your iCloud account has changed or has been desactivated. oneSafe is therefore not connected to iCloud anymore";

"Unexpected Error" = "Unexpected Error";


"Do you really want to delete %@ ?"="Do you really want to delete %@ ?";

/*autolock on mac */
"Immediately"="Immediately";

/* menus */
"Paste"="Paste";

"Edit Category"="Edit Category";

"Add Category" = "Add Category";

"1 day" = "Every day";

/* auto backup, when logging in */
"Your app is performing a backup of your data" = "Your app is performing a backup of your data";

/* ------- preferences (only missing stuffs) ---------- */
"Preferences" = "Preferences";

"Master Password" = "Master Password";

/* Password */
"Change Master Password" = "Change Master Password";
"Reset Master Password" = "Reset Master Password";
"The last time you changed your password was on the:" = "The last time you changed your password was on the:";

"Change Password Policy" = "Change Password Policy";
"Remind me to change password every:" = "Remind me to change password every:";
"You will be reminded to change your password on:" = "You will be reminded to change your password on:";

/* Security */
"Auto-lock when inactive after:" = "Auto-lock when inactive after:";
"Lock when entering sleep mode" = "Lock when entering sleep mode";
"Lock when screen saver is activated" = "Lock when screen saver is activated";

"Clipboard" = "Clipboard";
"Clear values copied to clipboard after:" = "Clear values copied to clipboard after:";


"Web Browsing" = "Web Browsing";
"Copy information in cliboard when opening a URL link:" = "Copy information in clipboard when opening a URL link:";


/* Backup */
"Manual Backup" = "Manual Backup";
"Automatic Backup" = "Automatic Backup";

"Activate automatic backup" = "Activate automatic backup";

"Options" = "Options";
"Latest automated backup:" = "Latest automated backup:";
"Next automated backup:" = "Next automated backup:";

/* Backup options */
"Backup encryption key:" = "Backup encryption key:";
"Show Password" = "Show Password";
"Perform a backup every:" = "Perform a backup every:";
"Number of backup to keep:" = "Number of backups to keep:";
"All" = "All";
"Backup file location:" = "Backup file location:";


/* ------- Tooltips ---------- */

"Create a new item" = "Create a new item";
"Actions" = "Actions";
"Toggle category side bar" = "Toggle category side bar";
"Display items as icons, in a list or in columns" = "Display items as icons, in a list or in columns";
"Lock oneSafe" = "Lock oneSafe";
"To search for items, start typing a word or phrase" = "To search for items, start typing a word or phrase";
"Create a new category" = "Create a new category";
"Edit the selected category" = "Edit the selected category";
"More action..." = "More action...";

/*-- in Detailed Table View */
"Copy the password in your clipboard" = "Copy the password in your clipboard";
"Show the password" = "Show the password";
"Copy the username in your clipboard" = "Copy the username in your clipboard";
"Open the URL" = "Open the URL";
 /*-- on Detailed Item Controller */

"Open %@" = "Open %@";
"Open the URL: %@." = "Open the URL: %@.";
"Copy %@ in the clipboard." = "Copy %@ in the clipboard.";
"Show %@." = "Show %@.";

"Password strength: %@" = "Password strength: %@";

/* ------- Misc Texts ---------- */
"Back" = "Back";
"Add Category (in the cloud)" = "Add Category (in the cloud)";
"Add Category (locally)" = "Add Category (locally)";

/*onseSafeMac Ad Alert */

"oneSafe is now available for Mac!" = "oneSafe is now available for Mac!";

"Sync your data across your iPhone, iPad, iPod and now Mac!" = "Sync your data across your iPhone, iPad, iPod and now Mac!";

"Check it" = "Check it now!";
"No thank you" = "No, thanks";

/* --- Section tilte */
"on My Mac" = "On my Mac";

/* --- Toolbar button */
"View mode" = "View mode";

/* -- Warning when trying to execute an action and not logged in */
"Please open your safe first" = "Please open your safe first";

/* -- Main Menu */
"Menu_File" = "File";
"Menu_Edit" = "Edit";
"Menu_View" = "View";
"Menu_Window" = "Window";
"Menu_Help" = "Help";

/*- oneSafe */
"Get in touch" = "Get in touch";
"Preferences..." = "Preferences...";
"Change Passcode..." = "Change Passcode...";
"Reset Passcode..." = "Reset Passcode...";
"Hide oneSafe" = "Hide oneSafe";
"Hide Others" = "Hide Others";
"Show All" = "Show All";
"Quit oneSafe" = "Quit oneSafe";

/*- File */
"New item..." = "New item...";
"Import Backup..." = "Import Backup...";
"Export Backup..." = "Export Backup...";
"Import from Keychain..." = "Import Keychain...";
"Open Quick Look panel" = "Open Quick Look panel";

/*- Edit */
"Cut" = "Cut";

/*- View */
"Show Toolbar" = "Show Toolbar";
"Hide Toolbar" = "Hide Toolbar";
"Customize toolbar..." = "Customize toolbar...";

/*- Window */
"Minimize" = "Minimize";
"Zoom" = "Zoom";
"Bring All to Front" = "Bring All to Front";

/*- Help */
"Online user's guide" = "Online user's guide";
"Contact us" = "Contact us";

/*-- New item workflow. */
"Choose Template" = "Choose Template";

/*-- displayed instead of item title when title is null */
"this item" = "this item";

/*-- backuop wizard */
"Backup your data" = "Backup your data";

"Backup File" = "Backup File";
"Append: Will add to your current content" = "Append: Will add to your current content";
"Replace: Will replace your current content" = "Replace: Will replace your current content";

/*-- View mode for iPad */
"Thumbnails" = "Thumbnails";
"List" = "List";


/*-- table view headers for Mac */
"Strength" = "Strength"; /* as in password strength */

"Modified this year" = "Modified this year";
"Modified more than a year ago" = "Modified more than a year ago";

/* Replace terrible in password level description. */
"No Password" = "No Password";
"No Login" = "No Login";


/* Sorting menu in list view for Mac: */
"Sort by %@" = "Sort by %@";

"Modified date" = "modified date";
"User's order" = "user's order";
"Security level" = "security level";

"Ascending" = "Ascending";
"Descending" = "Descending";

/*- Error message when trying to copy a card into Favorites or All */
"Items cannot be copied in this category" = "Items cannot be copied in this category";


/*- Reset oneSafe Mac */
"Reset oneSafe" = "Reset oneSafe";
"Reset all oneSafe content" = "Reset all oneSafe content";
"Warning: if you continue, all your data will be erased.\nYou'll be able to set up a new password and your app will be empty (your data on iCloud however will not be affected).\n\nAre you really sure you want to continue?" = "Warning: if you continue, all your data will be erased.\nYou'll be able to set up a new password and your app will be empty (your data on iCloud however will not be affected).\n\nAre you really sure you want to continue?";


/*- When trying to import a file into the All or Favorites category */
"Files cannot be imported into this category" = "Files cannot be imported into this category";


/*- Display modes for iPad */
"Display" = "Display";
"Display modes" = "Display modes";

"Standard Views" = "Standard views";
"View as small cards" = "View as small cards";
"List view, sorted alphabetically" = "List view, sorted alphabetically";
"Full screen view of your items" = "Full screen view of your items";

"Dashboards" = "Dashboards";
"Historical" = "Historical";
"Sorted by date modified" = "Sorted by date modified";
"Password strength" = "Password strength";
"Sorted from strong to weak" = "Sorted from strong to weak";
"Username" = "Username";
"Group items by username" = "Group items by username";

/* Under Settings */
"Other oneSafe Apps" = "Other oneSafe Apps";


/*EXTRA TEXT FROM ONESAFE MAC */
"Use this picture" = "Use this picture";
"Please, try again" = "Please try again";
"The confirmation password does not match" = "The confirmation password does not match";

"Import a oneSafe backup file *.osb*" = "Import a oneSafe backup file *.osb*";

/* oneSafe 2.2 - oneSafe Essentials */
"Services" = "Services";

"Security Options" ="Security Options" ;
"Silent Login" = "Silent Login";

"There is no data to save in this section" = "There is no data to save in this section.";

/* Backup encryption key confirmation */
"Confirm:" = "Confirm";
"Enter Confirmation Key" = "Enter Confirmation Key";
"The encryption key is empty or the confirmation key doesn't match." = "The encryption key is empty or the confirmation key doesn't match.";

/* Credits */
"Credits" = "Credits";


/* ----------------- oneSafe 2.2 - oneSafe iOS ------------------- */
"List view" = "List view";
"Alphabetical" = "Alphabetical";
"User-ordered views" = "User-ordered views";
"Sorted alphabetically" = "Sorted alphabetically";
"Other lists" = "Other lists";

"You chose to use iCloud to sync your information. To help oneSafe initialize iCloud, please let us know if you already have information stored in the iCloud section of oneSafe on another device?" = "You chose to use iCloud to sync your information. To help oneSafe initialize iCloud, please let us know if you already have information stored in the iCloud section of oneSafe on another device?";
"No, not yet" = "No, not yet";

"Share by SMS" = "Share by SMS";

/* Text put in the clipboard after clearing clipboard automatically. */
"Pasteboard content has been secured by oneSafe. You can change behavior by going into Settings->Security Options->Clipboard" = "Pasteboard content has been secured by oneSafe. You can change behavior by going into Settings->Security Options->Clipboard";

/* Strings related to oneSafe's security options. */

"When oneSafe is switched to background, after how long do you want your copied information to be cleared from the clipboard?" = "When oneSafe is switched to background, after how long do you want your copied information to be cleared from the clipboard?";

"Clear the clipboard when I leave oneSafe" = "Clear the clipboard when I leave oneSafe";

"Warning: this is not a secure option" = "Warning: this is not a secure option";

"Clear clipboard" = "Clear clipboard";

/*Restore default settings. */
"Restore default settings" = "Restore default settings";

"oneSafe comes with default security settings that can be adjusted according to your needs." = "oneSafe comes with default security settings that can be adjusted according to your needs.";

/*Lock oneSafe */
"Lock oneSafe" = "Lock oneSafe";
"When inactive" = "When inactive";
"When using other apps" = "When using other apps";
"After %@" = "After %@";
"After how much time of inactivity would you like oneSafe to lock?" = "After how much time of inactivity would you like oneSafe to lock?";

/*Security policy */
"Security policy" = "Security policy";

"When oneSafe is switched to background (as when you're using another app), after how long would you like oneSafe to lock?" = "When oneSafe is switched to background (as when you're using another app), after how long would you like oneSafe to lock?";

"Change this setting only if you often copy/paste information from oneSafe to another app. In this case, don't forget to also set up a timeout to clear the clipboard." = "Change this setting only if you often copy/paste information from oneSafe to another app. In this case, don't forget to also set up a timeout to clear the clipboard.";

"Encryption settings" = "Encryption settings";

"As you changed your passcode type, you have to redefine your decoy safe passcode. Until then, it'll be off." = "As you changed your passcode type, you have to redefine your decoy safe passcode. Until then, it'll be off.";

"icon" = "icon";

/* ----------------- oneSafe Photos 1.2 - oneSafe iOS ------------------- */
"Sorted by creation date" = "Sorted by creation date";

"Created today" = "Created today";
"Created yesteday" = "Created yesteday";
"Created this week" = "Created this week";
"Created this month" = "Created this month";
"Created this year" = "Created this year";
"Created more than a year ago" = "Created more than a year ago";

"Size" = "Size";
"Group items by size" = "Group items by size";

"Less than %@" = "Less than %@";
"Between %@ and %@" = "Between %@ and %@";
"More than %@" = "More than %@";

/* ----------------- oneSafe iOS 2.3 ------------------- */
"You iCloud's device service is not working properly, please reboot your device" = "The iCloud service is not working properly, oneSafe can't synchronize the data. Please reboot your device to fix this. Thanks!" ;


"You have to be authenticated to import a backup." = "You have to be authenticated to import a backup.";
"This file is not a oneSafe's backup." = "This file is not a oneSafe's backup.";

"There is no item in this section. Do you want to do the backup anyway?" = "There is no item in this section. Do you want to do the backup anyway?";

"In the section you are backing up there are some items unpaired with the current device, so you will not be able to decrypt them later after an import." = "In the section you are backing up there are some items unpaired with the current device, so you will not be able to decrypt them later after an import.";

"Keys cannot be exported for the extension." = "Keys cannot be exported for the extension.";

"Fonts Options" = "Fonts Options";
"Choose the font for the notes that accompany each item" = "Choose the font for the notes that accompany each item";
"Are you sure you want to delete this item ?" = "Are you sure you want to delete this item ?";
"Delete the item" = "Delete the item";
/*Sharing item text */
"For security, your sharing file will be encrypted.\nNote: this key will be necessary to restore it." = "For security, your file will be encrypted.\nNote: this key will be necessary to restore it.";
"Sharing file succesfully generated:" = "File successfully generated:";
"oneSafe Sharing" = "oneSafe Sharing";
"To open this shared file, open the attachment in oneSafe, from your iPad or iPhone." = "To open this shared file, open the attachment in oneSafe, from your iPad or iPhone.";
"Sharing keys cannot be empty" = "Sharing keys cannot be empty";
"oneSafe will import a sharing file" = "oneSafe will import a sharing file";
/*To translate if wifi and itunes are chose to share items */
"The sharing file is large (%@).\nYou should use the \"Export to iTunes\" option." = "The file is large (%@).\nYou should use the \"Export to iTunes\" option.";
"Your sharing file is now available in your iTunes sharing folder.\nYou can access this folder from iTunes on your computer." = "Your file is now available in your iTunes sharing folder.\nYou can access this folder from iTunes on your computer.";
"Your sharing file is ready for download.\nOpen your browser at:" = "Your sharing file is ready for download.\nOpen your browser at:";
"Note: keep this screen open till your sharing file is fully downloaded on your computer" = "Note: keep this screen open till your file is fully downloaded on your computer";
"Your sharing file has been successully downloaded" = "Your sharing file has been successully downloaded";
"Sharing file" = "Sharing file";
"Sharing files" = "Sharing files";
/*PopUp for the Android Ad */
"Learn more" = "Learn more";
"oneSafe is now available for Android devices! Discover it on the Google Play Store!" = "You can now secure your passwords using oneSafe across your iPhone, iPad, Mac and Android devices as well";

"Rate in the Mac App Store" = "Rate in the Mac App Store";
"Your document is now well stored in oneSafe. However, please note you'll not be able to open it with oneSafe." = "Your document is now well stored in oneSafe. However, please note you'll not be able to open it with oneSafe.";
"Select" = "Select";

"Don't synchronize" = "Don't synchronize";
"Accounts" = "Accounts";
"Troubleshooting :" = "Troubleshooting :";

/* Strings related to the section : "Other oneSafe Apps" */

"oneSafe iOS" = "oneSafe for iOS";
"oneSafe for Android" = "oneSafe for Android";
"oneSafe for Mac" = "oneSafe for Mac";
"oneSafe Essentials" = "oneSafe Essentials";
"oneSafe Photos" = "oneSafe Photos";

"oneSafe iPhone iPad description" = "Store, protect and share all your confidential information across all your devices.";
"oneSafe Photos description" = "Keeps your photos and videos away from prying eyes.";
"oneSafe Essentials description" = "The leaner, trimmed-down version of oneSafe, on iPhone, for users who just need the basics.";
"oneSafe Mac description" = "All your sensitive information and passwords locked away with watertight security on your desktop.";
"oneSafe Android description" = "Save your personal information and enjoy the oneSafe experience on your Android devices.";

"iPhone, iPad & iPod Touch" = "iPhone, iPad & iPod Touch";
"Mac" = "Mac";
"Android" = "Android";

/* DROPBOX - To discuss during the GUI revamping phase. */
"The encryption key can't be accessed from %@. Check your network connection and try again" = "The encryption key can't be accessed from %@. Check your network connection and try again";
"Your app is now linked to your Dropbox account.\nThe synchronisation has just started and it could take a few minutes to donwload all your data." = "Your app is now linked to your Dropbox account.\nThe synchronisation has just started and it could take a few minutes to donwload all your data.";
"Linking successful" = "Linking successful";
"Local" = "Local";
"iCloud restriction" = "iCloud restriction";
"You can only have 1 iCloud active account for the synchronization. To change it, go to your iCloud ettings on your mac system preferences" = "You can only have 1 iCloud active account for the synchronization. To change it, go to your iCloud ettings on your mac system preferences";

"iCloud not available" = "iCloud not available";
"iCloud service isn't responding" = "iCloud service isn't responding";
"Please verify that iCloud is enabled in your settings with the Documents & Data option turned on, and try again." = "Please verify that iCloud is enabled in your settings with the Documents & Data option turned on, and try again.";

"Activate" = "Activate";
"Deactivate" = "Deactivate";

"Initialize %@ storage" = "Initialize %@ storage";
"Select which categories will be initially moved to %@. You can then edit this setting from each category details screen." = "Select which categories will be initially moved to %@. You can then edit this setting from each category details screen.";
"The selected categories are moved to %@.\n\nPlease wait..." = "The selected categories are moved to %@.\n\nPlease wait...";

/* Dropbox toubleshooting. */
"Your Dropbox account (%@) is now linked to oneSafe." = "Your Dropbox account (%@) is now linked to oneSafe.";
"Remove cache and rebuild it from Dropbox" = "Remove cache and rebuild it from Dropbox";
"Dropbox Reset" = "Dropbox Reset";
"Clean Dropbox account. All data under the Dropbox section will be lost" = "Clean Dropbox account. All data under the Dropbox section will be lost";
"This process will erase all your data from Dropbox.\nAre you sure you want to continue?" = "This process will erase all your data from Dropbox.\nAre you sure you want to continue?";

"Drag & Drop here the categories you want to store on %@." = "Drag & Drop here the categories you want to store on %@.";


/* Advanced features for Essentials. */

"oneSafe Essentials is a trimmed-down version of the fully featured oneSafe app." = "oneSafe Essentials is a trimmed-down version of the fully featured oneSafe app.";

"Get access to the following advanced features with fully-featured oneSafe." = "Get access to the following advanced features with fully-featured oneSafe.";

"AdvancedFeature-1" = "Decoy Safe";
"AdvancedFeature-1-description" = "Extra safe for fake content";

"AdvancedFeature-2" = "Self-destruction";
"AdvancedFeature-2-description" = "Erases all data after 3 failed login attempts";

"AdvancedFeature-3" = "Break-in report";
"AdvancedFeature-3-description" = "Takes photos of would-be intruders";

"AdvancedFeature-4" = "Double Protected Categories";
"AdvancedFeature-4-description" = "Categories protected by a second password";

"AdvancedFeature-5" = "Secure multiple file formats";
"AdvancedFeature-5-description" = "Store photos, videos, docs, presentations, etc.";

"AdvancedFeature-6" = "Synchronization";
"AdvancedFeature-6-description" = "iCloud synching across iPhone, iPad and Mac";

/* Upgrade message */

"Synching via Dropbox is now available in oneSafe!" = "Synching via Dropbox is now available in oneSafe!";
"There are no more sections to deal with! Just go to Settings > Synchronization to manage the synching of your categories." = "Categories are not stored in different sections anymore. Go to Settings > Synchronization to select whether your categories are stored locally or synced via iCloud and/or Dropbox";

"There are no more sections to deal with! Just edit each category to manage how it is synched." = "Categories are not stored in different sections anymore. You can edit the categories and select whether they are stored locally or synced via iCloud and/or Dropbox";

"Got it!" = "Got it!";
"Copy the password to your clipboard" = "Copy the password to your clipboard";
"Copy the username to your clipboard" = "Copy the username to your clipboard";

"Synch Status" = "Synch Status";

"If you had data on iCloud, it will remain there." = "If you had data on iCloud, it will remain there.";

"Are you sure you want to unlink this account?\nIf you do that, you will not see the corresponding categories and items in oneSafe anymore." = "Are you sure you want to unlink this account?\nIf you do that, you will not see the corresponding categories and items in oneSafe anymore.";

/* Dropbox welcome screen */
"oneSafe now syncs with Dropbox!" = "oneSafe now syncs with Dropbox!";

"Thanks to this major improvement, all your confidential info is now securely stored and updated on all your devices. Turn on Dropbox for oneSafe in your oneSafe Preferences under Synchronization." = "Thanks to this major improvement, all your confidential info is now securely stored and updated on all your devices. Turn on Dropbox for oneSafe in your oneSafe Preferences under Synchronization.";

"Backup is now easier than ever!" = "Backup is now easier than ever!";
"Open oneSafe Preferences, select the Backup tab and click on Export Backup. No need to back up your synched data and your local data separately. Everything is safe and secure, with a single action." = "Open oneSafe Preferences, select the Backup tab and click on Export Backup. No need to back up your synched data and your local data separately. Everything is safe and secure, with a single action.";

"\"No cloud\" ? ... No problem!" = "\"No cloud\"? ... No problem!";
"oneSafe now lets you decide, category by category, where to store your info: locally, on Dropbox or on iCloud." = "oneSafe now lets you decide, category by category, where to store your info: locally, on Dropbox or on iCloud.";

"Look, categories stored in Dropbox or iCloud are clearly marked with an icon." = "Look, categories stored in Dropbox or iCloud are clearly marked with an icon.";

/* iOS */
"Thanks to this major improvement, all your confidential info is now securely stored and updated on all your devices. Turn on Dropbox and select how to sync each of your categories in your oneSafe Settings, under Synchronization." = "Thanks to this major improvement, all your confidential info is now securely stored and updated on all your devices.\n\nTurn on Dropbox and select how to sync each of your categories in your oneSafe Settings, under Synchronization.";

"Go to the oneSafe Settings screen and select Backup. No need to backup your synced data or your local data separately. Everything is safe and secure, with a single action." = "Go to the oneSafe Settings screen and select Backup. No need to backup your synced data or your local data separately. Everything is safe and secure, with a single action.";

"Your Dropbox space is full.\nThe synchronization will start again if you free some space on your account." = "Your Dropbox space is full.\nThe synchronization will start again automatically once you free some space on your Dropbox account.";

"Processing your modifications..." = "Processing your modifications...";
"Processing..." = "Processing...";


"\"All\" category" = "\"All\" category";
"This is a smart view for the search criteria: \"%@\"" = "This is a smart view for the search criteria: \"%@\"";
"This is a smart view for the search criteria: \"%@\", in the category \"%@\"" = "This is a smart view for the search criteria: \"%@\", in the category \"%@\"";
"Search criteria associated to this smart view" = "Search criteria associated to this smart view";
"Search for \"%@\"" = "Search for \"%@\"";
"Search for \"%@\" in \"%@\"" = "Search for \"%@\" in \"%@\"";
"Search in \"All\" category" = "Search in \"All\" category";
"Search in \"%@\"" = "Search in \"%@\"";
"Get info" = "Get info";
"PDF documents" = "PDF documents";
"Scanned cards" = "Scanned cards";
"Pictures" = "Pictures";

/* CSV Export Strings. */
"An error occurred during the CSV export!" = "An error occurred during the CSV export!";
"%d items were exported to: %@" = "%d items were exported to: %@";
"Template"="Template";
"Warning: An export file is not encrypted. Delete it as soon as you don't need it anymore." = "Warning: An export file is not encrypted. Delete it as soon as you don't need it anymore.";
"CSV export complete!" = "CSV export complete!";
"Show in Finder" = "Show in Finder";

/* CSV Import Strings */
"Contains %d fields available for mapping" = "Contains %d fields available for mapping";
"Import a CSV file (*.csv)"="Import a CSV file (*.csv)";
"Import Support"="Import Support";
"Import CSV"="Import CSV";
"1 - Select the file to Import"="1 - Select the file to Import";
"2 - Choose your field delimiter"="2 - Choose your field delimiter";
"3 - Choose your template"="3 - Choose your template";
"4 - Organize your data by selecting a field for each column. You can edit your data by double-clicking on the cells."="4 - Organize your data by selecting a field for each column. You can edit your data by double-clicking on the cells.";
"Import Items"="Import Items";
"Preview Items"="Preview Items";

"Comma (,)"="Comma (,)";
"Semicolon (;)"="Semicolon (;)";
"Tab Symbol (⇥)"="Tab Symbol (⇥)";
"Pipe Symbol (|)"="Pipe Symbol (|)";

/* Translations for the Template Names */
"Web Account"="Web Account";
"Credit Card"="Credit Card";
"General Purpose Template"="General Purpose Template";

/* BEGIN FIELD VALUES: used as column headers for the exported CSV. */
"account"="Account";
"accountnumber"="Account Number";
"acctnumber"="Account Number";
"addcontactemail"="Contact Email";
"addcontactmobile"="Contact Mobile";
"addcontactname"="Contact Name";
"addcontactphone"="Contact Phone";
"addnote"="Note";
"addwebsitelogin"="Website Login";
"addwebsitename"="Website Name";
"addwebsitepassword"="Website Password";
"addwebsiteurl"="Website URL";
"address"="Address";
"agencytransaction"="Agency transaction";
"airline"="Airline";
"appname"="App Name";
"arrival"="Arrival";
"associatedcreditcardnumber"="Associated credit card number";
"associatedmailbox"="Associated mailbox";
"bankdepositorycardnumber"="Bank Depository Card Number";
"banklogo"="Bank Logo";
"bankname"="Bank Name";
"banknumber"="Bank Number";
"banktosecurities"="Bank to Securities";
"benefits"="Benefits";
"birthdate"="Birth Date";
"branch"="Branch";
"branchnumber"="Branch Number";
"brokeragefundsaccount"="Brokerage Funds account";
"cardholder"="Card Holder";
"cardnumber"="Card Number";
"ccnumber"="Credit Card Number";
"ccnumber2"="Credit Card Number2";
"code"="Code";
"code1"="Code 1";
"code10"="Code 10";
"code11"="Code 11";
"code12"="Code 12";
"code13"="Code 13";
"code14"="Code 14";
"code15"="Code 15";
"code16"="Code 16";
"code17"="Code 17";
"code18"="Code 18";
"code19"="Code 19";
"code2"="Code 2";
"code20"="Code 20";
"code21"="Code 21";
"code22"="Code 22";
"code23"="Code 23";
"code24"="Code 24";
"code25"="Code 25";
"code26"="Code 26";
"code27"="Code 27";
"code28"="Code 28";
"code29"="Code 29";
"code3"="Code 3";
"code30"="Code 30";
"code31"="Code 31";
"code32"="Code 32";
"code33"="Code 33";
"code34"="Code 34";
"code35"="Code 35";
"code36"="Code 36";
"code37"="Code 37";
"code38"="Code 38";
"code39"="Code 39";
"code4"="Code 4";
"code40"="Code 40";
"code5"="Code 5";
"code6"="Code 6";
"code7"="Code 7";
"code8"="Code 8";
"code9"="Code 9";
"combination"="Combination";
"company"="Company";
"companyname"="Company Name";
"computerdomain"="Computer Domain";
"connecttoserver"="Connect to server";
"content1"="Content 1";
"content2"="Content 2";
"content3"="Content 3";
"content4"="Content 4";
"content5"="Content 5";
"csrphone"="CSR Phone";
"database"="Database";
"date"="Date";
"dateofadmission"="Date of Admission";
"dateofbirth"="Date of birth";
"dateofexpiry"="Date of Expiration";
"dateofissue"="Date of Issue";
"departure"="Departure";
"description"="Description";
"dnsserver"="DNS Server";
"effective"="Effective";
"email"="Email";
"enddate"="End Date";
"expiry"="Expiration";
"expirydate"="Expiration Date";
"flightnumber"="Flight Number";
"from"="From";
"fullname"="Full Name";
"givennames"="Given names";
"iban"="IBAN";
"id"="ID";
"identificationnumberofthecard"="Identification number of the card";
"identificationnumberoftheinstitution"="Identification number of the institution";
"idnumber"="ID Number";
"insurancecompany"="Insurance Company";
"ipaddress"="IP Address";
"issuedate"="Issue Date";
"key"="Key";
"licenseclass"="License Class";
"licenseplate"="License Plate";
"login"="Login";
"loginpassword"="Login Password";
"mailboxfolderpassword"="Mailbox Folder password";
"mailboxpassword"="Mailbox password";
"membername"="Member Name";
"membershipname"="Membership Name";
"membershipnumber"="Membership Number";
"mobile"="Mobile";
"model"="Model";
"name"="Name";
"nameoftheholder"="Name of the holder";
"nameonaccount"="Name on Account";
"networkcarrier"="Network Carrier";
"networkclient"="Network Client";
"networkmask"="Network Mask";
"networkname"="Network Name";
"note"="Note";
"note2"="Note 2";
"number"="Number";
"onlinepaymentid"="Online Payment ID";
"passportno"="Passport Number";
"password"="Password";
"personalidentificationnumber"="Personal identification number";
"phone"="Phone";
"phonenumber"="Phone Number";
"pin"="PIN";
"pin1"="PIN 1";
"pin2"="PIN 2";
"placeofbirth"="Place of Birth";
"port"="Port";
"puk"="PUK";
"qqnumber"="QQ number";
"qqpassword"="QQ password";
"querypassword"="Query Password";
"qzonepassword"="Qzone password";
"routeraddress"="Router Address";
"schoolname"="School Name";
"security"="Security";
"securitycode"="Security Code";
"serialnumber"="Serial Number";
"server"="Server";
"shanghaistockexchangeshareholdersnumber"="Shanghai Stock Exchange shareholders number";
"shenzhenstockexchangeshareholdersnumber"="Shenzhen Stock Exchange shareholders number";
"smtpserver"="SMTP Server";
"startdate"="Start Date";
"status"="Status";
"storename"="Store Name";
"studentnumber"="Student Number";
"surname"="Surname";
"swift"="Swift";
"telephonebanking"="Telephone Banking";
"till"="Till";
"time"="Time";
"title"="Title";
"title1"="Title 1";
"title2"="Title 2";
"title3"="Title 3";
"title4"="Title 4";
"title5"="Title 5";
"to"="To";
"transitnumber"="Transit Number";
"type"="Type";
"username"="User Name";
"url"="URL";
"validthru"="Valid Thru";
"vehicleid"="Vehicle ID";
"vintage"="Vintage";
"voucherid"="Voucher ID";
"website"="WebSite";
/* END FIELD VALUES */

"Deselect" = "Deselect";
"All the selected CSV's items were successfully imported in a new category called: \"%@\"." = "All the selected CSV's items were successfully imported in a new category called: \"%@\".";
"Unable to successfully parse the file \"%@\" \nusing the specified field delimiter: \"%@\"." = "Unable to successfully parse the file \"%@\" \nusing the specified field delimiter: \"%@\".";

/* BEGIN AUTOMATIC BACKUP */
"# items" = "# items";
"File name" = "File name";
"Action" = "Action";

/* BEGIN Dropbox Persistance */
"Unlinked" = "Unlinked";
"Unlinked Dropbox" = "Unlinked Dropbox";
"Are you sure you want to unlink this account?\nYou have the option to keep your categories locally or have them removed when disconnecting from %@.\nIf you choose to keep your categories locally, they will be merged with %@ data when reconnecting to the same account." = "Are you sure you want to unlink this account?\nYou have the option to keep your categories locally or have them removed when disconnecting from %@.\nIf you choose to keep your categories locally, they will be merged with %@ data when reconnecting to the same account.";
"Keep categories" = "Keep categories";
"Remove categories" = "Remove categories";

/* BEGIN Searchbar tooltip */
"You can now search for your items by entering:\n- a keyword: all your items that include this word will be displayed, sorted by relevance.\n- one (or both) of the following search operators:\n\t> 'kind:' followed by the file type you're looking for (any file extension or 'image', 'video', 'scancard').\n\t> 'favorite:' followed by 'yes' or 'no'.\n\neg: \t'kind:pdf' > all your pdf documents will be displayed.\n\t'kind:pdf favorite:yes' > all your pdf documents marked as favorite will be displayed." = "You can now search for your items by entering:\n- a keyword: all your items that include this word will be displayed, sorted by relevance.\n- one (or both) of the following search operators:\n\t> 'kind:' followed by the file type you're looking for (any file extension or 'image', 'video', 'scancard').\n\t> 'favorite:' followed by 'yes' or 'no'.\n\neg: \t'kind:pdf' > all your pdf documents will be displayed.\n\t'kind:pdf favorite:yes' > all your pdf documents marked as favorite will be displayed.";
/* synchronization */
"Linked" = "Linked";
"Unlinked" = "Unlinked";

/* Keychain import */
"Items successfully imported!" = "Items successfully imported!";
"All the selected Keychain items were successfully imported in a new category called: \"%@\"." = "All the selected Keychain items were successfully imported in a new category called: \"%@\".";
"Import from Keychain" = "Import from Keychain";

"Here is the list of all your Keychain items matching a web site or a Wi-Fi key. You can select the items you want to import and click on \"Import items\" to import them directly into oneSafe, or click on \"Review items\" to review them one by one before importing them." = "Here is the list of all your Keychain items matching a web site or a Wi-Fi key. You can select the items you want to import and click on \"Import items\" to import them directly into oneSafe, or click on \"Review items\" to review them one by one before importing them.";
"Import your Keychain items" = "Import your Keychain items";
"Available Keychain items" = "Available Keychain items";

"Automatic Backup storing location changed" = "Automatic Backup storing location changed";
"The location where your automatic backup was saved has been changed due to permission issues.\nIt is now stored in the app public document folder.\nGo into Settings->Backup to see the full path." = "The location where your automatic backup was saved has been changed due to permission issues.\nIt is now stored in the app public document folder.\nGo into Settings->Backup to see the full path.";

"oneSafe is a sandboxed application to guarantee the best security of your data.\nAs a side effect, you will be prompted for your system password every time oneSafe requires to access password type information from your Keychain.\nIf you do not allow access, the corresponding item will be imported with an empty password." = "oneSafe is a sandboxed application to guarantee the best security of your data.\nAs a side effect, you will be prompted for your system password every time oneSafe requires to access password type information from your Keychain.\nIf you do not allow access, the corresponding item will be imported with an empty password.";

"All your categories are empty. Are you sure you want to continue creating a backup?" = "All your categories are empty. Are you sure you want to continue creating a backup?";

"Another action is in progress. Please make sure you finish it before starting a new one." = "Another action is in progress. Please make sure you finish it before starting a new one.";

"Feedback"="Feedback";
"Support Center"="Support Center";
"Send"="Send";
"%d unread message"="%d unread message";
"%d unread messages"="%d unread messages";
"No ads" = "No ads";
"Remove all the ads of the application" = "Remove all the ads of the application";
"oneSafe Windows Phone description" = "Save your personal information and enjoy the oneSafe experience on your Windows devices.";
"Recipients" = "Recipients";
"Message" = "Message";
"Add a recipient" = "Add a recipient";
"Secured Sharing" = "Secure sharing";
"Sharing Profile" = "Sharing profile";
"Email is incorrect or missing" = "Invalid email address";
"The following mails address are not valid" = "The following email address(es) are not valid";
"Please enter a valid mail address in the sharing profile to get notified." = "Please enter a valid email address in the sharing profile to get notified.";
"Unable to import the shared Items" = "Unable to import the shared Items";
"Error while sharing your items" = "Error while sharing your items";
"Unexpected Error while creating an archive of the items" = "Unexpected Error while creating an archive of the items";
"Items have already been downloaded or were destructed and are not available anymore." = "Items have already been downloaded or were destructed and are not available anymore.";
"Data availability" = "Data availability";
"Erase securely" = "Erase securely";
"Notify me" = "Notify me";
"Your shared information will be available to the recipients for this duration before it is securely erased from the server." = "Your shared information will be available to the recipient(s) for this duration before it is securely erased from the server.";
"Your shared information will be erased as soon as it has been downloaded by the recipients." = "Your shared information will be erased as soon as it has been downloaded by the recipients.";
"As soon as the recipients imports my info." = "You will be notified as soon as the recipient imports your information.";
"Here are some of my passwords to help you get started with the company." = "Here are some of the passwords to help you get started in the company.";
"For how long would you like to have your shared items available to the recipients?" = "Once the email is sent, your shared information will be available to the recipient for this period of time.";
 "Share your info with:" =  "Share your info with:";
"Pin for Shared oneSafe items" = "Pin for shared oneSafe items";
"Here is the Pin for the oneSafe items shared with you" = "Here is the PIN for the oneSafe items I have shared with you";
"Your name" = "Your name";
"Your email" = "Your email";
"Your device doesn't support SMS" = "Your device doesn't support SMS";
"Your device doesn't support mail" = "Your device doesn't support email";
"Failed to send email" = "Failed to send email";
"Failed to send SMS" = "Failed to send SMS";
"Password copy to clipboard until you leave oneSafe!" = "PIN code will remain in clipboard until you leave oneSafe";
"Password copy to clipboard for forever" = "PIN code copied";
"Password copy to clipboard for" = "PIN code will remain for";
"The reicipient(s) will receive an email allowing them to download the encrypted item(s). Please provide them with the following PIN code to decrypt the content." = "The recipient(s) will receive an email allowing them to download the encrypted item(s). Please provide them with the following PIN code to decrypt the content.";
"Send this code by SMS" = "Send this code by SMS";
"Send this code by mail" = "Send via email";
"Copy this code to clipboard" = "Copy this code to clipboard";
"Enter the password that was given to you to import these items" = "Enter the PIN that was given to you to import these items";
" wants to securely share with you some information" = " wants to securely share with you some information";
"Your info has been securely shared and erased from our servers" = "Your info has been securely shared and erased from our servers";
"Your info has been securely erased" = "Your info has been securely erased";
"<customMessage><br><br>Note from the oneSafe team:<br>To retrieve the information, please open the attachment with oneSafe (<a href='http://goo.gl/SfYiwk'>don’t have oneSafe?</a>). It will ask you for a 6-digits code that <senderName> should have communicated to you.<br>" = "<customMessage><br><br>Note from the oneSafe team:<br>To retrieve the information, please open the attachment with oneSafe (<a href='http://goo.gl/SfYiwk'>Don’t have oneSafe?</a>). It will ask you for a 6-digit PIN that <senderName> should have communicated to you.<br>";
"Your info has safely landed on the device of the following mail address : <receiverMail>.<br>" = "Your info has safely landed on the device of the following email address(es) : <receiverMail>.<br>";
"This info has been securely erased from our servers.<br><br>" = "This info has been securely erased from our servers.<br><br>";
"A oneSafe user" = "A oneSafe user";
"Stay <span style=“font-size:0.8em;”>(one)</span>safe!<br>-- <br>Securely shared with <a href='http://goo.gl/SfYiwk'>oneSafe Apps</a>" = "Stay <span style='font-size:0.8em;'>(one)</span>Safe!<br>-- <br>Securely shared with <a href='http://goo.gl/SfYiwk'>oneSafe Apps</a>";
"This is to let you know that your info has been securely erased from our servers as it was there for more than <lifetime>. If your recipients didn’t have the time to retrieve it, you’ll have to share it again.<br><br>" = "This is to let you know that your info has been securely erased from our servers as it was there for more than <lifetime>. If your recipients didn’t have the time to retrieve it, you’ll have to share it again.<br><br>";
"Dropbox items were detected." = "Dropbox items were detected.";
"The Dropbox items are downloading." = "The Dropbox items are downloading.";
"Please wait" = "Please wait";
"Upgrade oneSafe" = "Upgrade";
"Get <b>advanced features</b> and <b>no Ads</b> with <b>oneSafe</b>" = "Get <b>advanced features</b> and <b>no Ads</b> with <b>oneSafe</b>";
"Enter a valid email address" = "Enter a valid email address";
"Enter your email address" = "Enter your email address";
"after closing oneSafe" = "after closing oneSafe";
"Thank you for downloading oneSafe,\nthe most advanced password manager.\n\nWe'll guide you through the first steps and you'll be up and running in moments!" = "Thank you for downloading oneSafe,\nthe most advanced password manager.\n\nWe'll guide you through the first steps and you'll be up and running in moments!";

"subject" = "Subject";
"Available for" = "Available for";
"Your encrypted data has been sent. Please, provide the recipient(s) with this PIN." = "Your encrypted data has been sent. Please provide the recipient(s) with this PIN.";
"Thanks, I'm done" = "Thanks, I'm done";
"Enter your name" = "Enter your name";
"Share securely" = "Share securely";
"Share this PIN" = "Share this PIN using";
"Notify me when received" = "Notify me when received";
"Your identity" = "Your identity";
"From/Options" = "From/Options";
"Enter email addresses separated by a comma" = "Enter email addresses separated by a comma";
"minutes"  = "minutes";
"hour" = "hour";
"hours" = "hours";
"Get oneSafe" = "Get oneSafe";
"Discover advanced features" = "Discover advanced features";
"Advanced features" = "Advanced features";
"The encryption key has changed" = "The encryption key has changed";
"Please enter the key used to encrypt this backup" = "Please enter the key used to encrypt this backup";
"Existing backup files" = "Existing backup files";

"Access key" = "Access key";
"Personal message" = "Personal message";
"You are sending" = "You are sending";
"securely" = "securely";
"items" = "items";
"(as it will appear in the email)" = "(as it will appear in the email)";
"For maximum security, I want to communicate the access key verbally or via SMS" = "For maximum security, I want to communicate the access key verbally or via SMS";
"For simplicity, I want the access key embedded in the mail with the shared items" = "For simplicity, I want the access key embedded in the mail with the shared items";
"Your encrypted data has been sent.\nPlease provide this access key to the recipient(s):" = "Your encrypted data has been sent.\nPlease provide this access key to the recipient(s):";
"Share this access key" = "Share this access key";
"<receiverMail> successfully imported your information<br>" = "<receiverMail> successfully imported your information<br>";
"For security purposes, this information has been securely erased from our server." = "For security purposes, this information has been securely erased from our server.";
"More than <lifetime> has elapsed since you shared the following item(s) with <receiverMail>" = "More than <lifetime> has elapsed since you shared the following item(s) with <receiverMail>";
"The following recipient(s) did not have a chance to download the shared item(s): <receiverMail>" = "The following recipient(s) did not have a chance to download the shared item(s): <receiverMail>";
"Secure information has expired" = "Secure information has expired";
"<receiverMail> imported your information successfully !" =  "<receiverMail> imported your information successfully !";
"Retrieving information" = "Retrieving information";
"Sorry, we were unable to download the information. Please check your internet connectivity." = "Sorry, we were unable to download the information. Please check your internet connectivity.";
"For security reasons, the data you are trying to access is no longer available" = "For security reasons, the data you are trying to access is no longer available";
"shared securely some information with you." = "shared securely some information with you.";
"will communicate the access key verbally or via SMS." = "will communicate you the access key verbally or via SMS.";
"Your item(s) have been decrypted successfully." = "Your item(s) have been decrypted successfully.";
"Where do you want to save this information?" = "Where do you want to save this information?";
"No title" = "No title";
"Recipient(s)" = "Recipient(s)";
"Email(s)" = "Email(s)";
"Automatically via email" = "Automatically via email";
"secure and most convenient" = "secure and most convenient";
"Manually (verbally, Message)" = "Manually (verbally, Message)";
"most secure" = "most secure";
"personal message (optional)" = "personal message (optional)";
"Your data is sent encrypted.\nHow do you want to share the access key?" = "Your data is sent encrypted.\nHow do you want to share the access key?";
"Sharing options" = "Sharing options";
"days" = "days";
"week" = "week";
"The data will be automatically erased within %@" = "The data will be automatically erased within %@";
"Don’t have <a href='http://goo.gl/SfYiwk'>oneSafe</a> ?" = "Don’t have <a href='http://goo.gl/SfYiwk'>oneSafe</a> ?";
"Open in oneSafe" = "Open in oneSafe";
"oneSafe lets you securely share your secrets" = "oneSafe lets you securely share your secrets";
"Thanks to this major improvement, you can now securely send confidential information from your oneSafe directly to another." = "Thanks to this major improvement, you can now securely send confidential information from your oneSafe directly to another.";
"Safe and secure all the way" = "Safe and secure all the way";
"The information is encrypted right on your device, and is decrypted only when the recipient opens the information within his or her own oneSafe." = "The information is encrypted right on your device, and is decrypted only when the recipient opens the information within his or her own oneSafe.";
"Cross applications" = "Cross applications";
"Want to share a password with a friend or a colleague who doesn't have oneSafe? No worries, they can download oneSafe Es on iOS for free, and get your message!" = "Want to share a password with a friend or a colleague who doesn't have oneSafe? No worries, they can download oneSafe Es on iOS for free, and get your message!";
"Items successfully shared" = "Items successfully shared";
"Access key sharing" = "Access key sharing";
"item" = "item";
"Link doesn't work ?" = "Link doesn't work ?";
"%@ wants to securely share %@ with you" = "%@ wants to securely share %@ with you";

/* TO BE TRANSLATED */